{
  "login.key011": "掃碼登入",
  "login.key055": "獲取手機驗證碼",
  "login.key012": "人臉識別登錄",
  "login.key056": "確認密碼不能為空",
  "login.key053": "到期提示",
  "login.key010": "賬號登錄",
  "login.key054": "掃碼成功",
  "login.key051": "賬號不能為空",
  "login.key052": "密碼不能為空",
  "login.key050": "登錄中...",
  "login.key019": "重新識別",
  "login.key017": "識別失敗！",
  "login.key018": "識別中",
  "login.key015": "二維碼已失效",
  "login.key059": "重置密碼的鏈接已被發送到你的郵箱",
  "login.key016": "請點擊刷新",
  "login.key013": "聲紋識別登錄",
  "login.key057": "賬號驗證",
  "login.key014": "雲之家二維碼登錄",
  "login.key058": "請輸入手機號/郵箱",
  "login.key000": "金蝶雲蒼穹",
  "login.key001": "金蝶雲蒼穹賬號登錄",
  "login.key045": "兩次密碼不一致",
  "login.key042": "手機號碼必須是11位",
  "login.key086": "記住賬號",
  "login.key040": "手機號碼不能為空",
  "login.key084": "隱私政策",
  "login.key041": "手機號碼必須為數字",
  "login.key085": "記住賬號密碼",
  "login.key082": "為企業成長而生",
  "login.key083": "服務協議",
  "login.key008": "語言",
  "login.key009": "其他登錄方式",
  "login.key006": "記住我",
  "login.key007": "找回密碼",
  "login.key004": "圖形驗證碼",
  "login.key048": "新密碼不能為空",
  "login.key005": "登錄",
  "login.key049": "新密碼長度不能超過20位",
  "login.key002": "用戶名/手機號/郵箱",
  "login.key046": "圖形驗證碼不能為空",
  "login.key003": "登錄密碼",
  "login.key047": "手機驗證碼不能為空",
  "login.key080": "密碼不能為空",
  "login.key081": "金蝶雲",
  "login.key033": "密碼修改成功",
  "login.key034": "激活用戶",
  "login.key031": "確認密碼",
  "login.key075": "請輸入雲之家賬號",
  "login.key032": "確認修改",
  "login.key076": "請輸入密碼",
  "login.key073": "企業銷售角色",
  "login.key030": "輸入新密碼",
  "login.key074": "經銷商角色",
  "login.key071": "企業採購角色",
  "login.key072": "供應商角色",
  "login.key039": "確認激活",
  "login.key037": "輸入新密碼",
  "login.key038": "確認密碼",
  "login.key035": "請輸入驗證碼",
  "login.key079": "雲之家賬號不能為空",
  "login.key036": "重新發送",
  "login.key070": "財務角色",
  "login.key022": "手機驗證",
  "login.key066": "驗證碼不能為空",
  "login.key023": "請輸入手機號碼",
  "login.key067": "雲之家賬號登錄",
  "login.key020": "歡迎登錄金蝶雲",
  "login.key064": "郵箱驗證碼",
  "login.key021": "請念出以上6位數字以驗證登錄",
  "login.key065": "賬號不能為空",
  "login.key062": "我知道了",
  "login.key063": "修改密碼",
  "login.key060": "請登錄郵箱重置密碼",
  "login.key061": "下線提示",
  "login.key028": "返回登錄",
  "login.key029": "修改密碼",
  "login.key026": "重新發送",
  "login.key027": "下一步",
  "login.key024": "圖形驗證碼",
  "login.key068": "超級管理員",
  "login.key025": "手機驗證碼",
  "login.key069": "全功能角色",
  "login.key094": "金蝶雲星瀚賬號登錄",
  "login.key095": "金蝶雲星瀚",
  "msg.submit": "確定",
  "msg.cancel": "取消",
  "msg.yes": "是"
}